body {
	margin: 0px;
}
body, td, th {
	font-family: Tahoma;
	font-style: normal;
}
.contai {
	display: block;
	width: 980px;
	height: auto;
	margin: auto;
}
.logo {
	display: block;
	width: 120px;
	height: 150px;
	float: left;
}
.logo img {
	width: auto;
	height: 150px;
}
.logoText {
	display: block;
	width: 450px;
	height: auto;
	float: left;
	color: #fff;
	margin-top: 43px;
	line-height: 28px;
}
.textHead {
	font-size: 22px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #58616A;
	border-bottom: 1pt solid #eee;
	margin-bottom: 10px;
}
.newsL {
	display: block;
	width: 350px;
	height: auto;
	float: left;
}
.newsImgL {
	display: block;
	width: 100%;
	height: 250px;
	overflow: hidden;
	text-align: center;
}
.newsImgL img {
	width: 100%;
	height: auto;
}
.newsTextL {
	margin-top: 10px;
	display: block;
	width: 100%;
	height: 115px;
    overflow: hidden;
    line-height: 23px;
    text-align: justify;
}
.newsR {
	display: block;
	width: 610px;
	height: auto;
	float: right;
}
.newsMinR {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}
.newsImgR {
	display: block;
	width: 220px;
	height: 180px;
	float: left;
	margin-right: 10px;
	overflow: hidden;
}
.newsImgR img {
	width: 100%;
	height: auto;
}
.newsTextR {
	display: block; 
	width: 380px;
	height: 115px;
    overflow: hidden;
    line-height: 23px;
    text-align: justify;
	float: left;
}
.link {
	text-decoration: none;
	color: unset;
}
.link:hover {
	text-decoration: none;
	color: #AA2B21;
}
.newsText {
	display: block;
	width: 95%;
	height: auto;
	padding: 5px 0px 5px 0px;
	border-bottom: 1pt solid #eee;
	margin-left: 18px; 
	line-height: 23px;
}
.readAll {
	display: block;
	padding: 15px 0px 5px 0px;
	text-align: right;
}














